### Method

# ICalGLib VcardComponent get_next_property

since: 4.0

#### Declaration [src]

    ICalVcardProperty*
    i_cal_vcard_component_get_next_property (
      ICalVcardComponent* component,
      ICalVcardPropertyKind kind
    )

#### Description [src]

Gets the next `ICalVcardProperty` with specific kind in `ICalVcardComponent`.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardPropertyKind`

  An `ICalVcardPropertyKind`.

#### Return value

Type: `ICalVcardProperty`

The next `ICalVcardProperty`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.